package com.bonus.canteen.core.bus.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel(
   value = "BusLineshowVO",
   description = "班车线路展示"
)
public class BusLineShowVO {
   @ApiModelProperty("线路id")
   private Long lineId;
   @ApiModelProperty("线路编号")
   private String lineNum;
   @ApiModelProperty("线路名称")
   private String lineName;

   public Long getLineId() {
      return this.lineId;
   }

   public String getLineNum() {
      return this.lineNum;
   }

   public String getLineName() {
      return this.lineName;
   }

   public BusLineShowVO setLineId(final Long lineId) {
      this.lineId = lineId;
      return this;
   }

   public BusLineShowVO setLineNum(final String lineNum) {
      this.lineNum = lineNum;
      return this;
   }

   public BusLineShowVO setLineName(final String lineName) {
      this.lineName = lineName;
      return this;
   }
}
